src-git base https://git.openwrt.org/openwrt/openwrt.git^92616c4
src-git packages https://git.openwrt.org/feed/packages.git^1ea6d644d
src-git luci https://git.openwrt.org/project/luci.git^f08cb4f
src-git routing https://git.openwrt.org/feed/routing.git^512240f
src-git telephony https://git.openwrt.org/feed/telephony.git^06ec029
